@media only screen and (max-width: 1280px) {
    .container {
        width: auto;
        padding: 0 32px;
    }
    .slider {
        width: 100%;
    }
    .logo {
        width: 70%;
    }
    .search-content {
        display: none;
    }
    .mobile-search {
        float: right;
        text-align: right;
        display: block;
        margin: 0 20px 0 0;
    }
    .mob-OpenSearch {
        float: none;
        top: 78px;
        right: 55px;
        display: none;
    }
    #MobsearchInput {
        display: block;
    }
    .top-nav:before {
        left: 90%;
        width: 10%;
    }
    .logo-holder {
        padding: 0 20px;
    }
    .secNav-title {
        font-size: 16px;
    }
    .menu {
        width: 100%;
        padding: 0;
        margin: 20px 0;
    }
    h4.SubTitle,
    h4.NSubTitle,
    p.AnnText,
    p.NewsText,
    .photo-block .ItemWrapper,
    h5.EventTitle {
        width: 100%;
    }
    .top-nav a.nav-link {
        font-size: 16px;
        margin: 0 10px;
    }
    a.QuickLkLink,
    a.QuickLkLink:link,
    a.QuickLkLink:visited,
    a.closeBtn {
        font-size: 12px;
    }
    ul.QuickLkList {
        width: 226px;
        padding: 10px 0 0;
    }
    .QuickLinksWp {
        padding: 40px 0;
    }
    h2.AnnTitle,
    h2.NewsTitle {
        font-size: 25px;
        padding-bottom: 20px;
    }
    h4.SubTitle,
    h4.NSubTitle {
        padding: 15px 0 10px 0;
        font-size: 25px;
    }
    p.AnnText {
        padding-bottom: 30px;
    }
    p.EventDay {
        font-size: 36px;
    }
    span.EventDate {
        font-size: 50px;
    }
    h5.NewsHeadlines {
        font-size: 16px;
    }
    img.NewsImg {
        width: 27%;
    }
    .NRsideContent {
        padding: 0 12px;
        width: 60%;
    }
    p.AboutLewis {
        margin-right: 20px;
    }
    .MylewsImg {
        right: 5px;
    }
    .header {
        padding: 30px 0 0;
    }
    .CopyRightInfo a,
    .CopyRightInfo a:link,
    .CopyRightInfo a:visited {
        margin-left: 20px;
    }
    .menu li.m0First {
        margin-left: 0;
    }
    .Right31 {
        margin-right: 0;
    }
    a.social-link,
    a.social-link:link,
    a.social-link:visited {
        margin: 0;
    }
    a.Flinks,
    a.Flinks:link,
    a.Flinks:visited {
        padding: 8px 20px;
    }
    p.AnnLocation {
        padding-bottom: 5px;
    }
    p.NewsText {
        padding-bottom: 10px;
    }
    li.ImgHolder {
        float: left;
        margin-right: 9.10%;
        width: 27.23%;
    }
    li.secNav-item.first a.sec-link {
        margin-top: -9px;
    }
    .content-page .container {
        padding: 0;
    }
    .content-page .content .TextGrid .TextBlock {
        width: 85%;
        margin-bottom: 5%;
    }
    .content-page .content .PhotoGrid .PhotoItem {
        width: 155px;
        height: 155px;
    }
}

@media screen and (max-width: 1020px) {
    .top-nav a.nav-link {
        margin: 0 8px;
    }
}

@media screen and (max-width: 980px) {
    .secondary-menu a.sec-link,
    .secondary-menu a.sec-link:link,
    .secondary-menu a.sec-link:visited {
        font-size: 12px;
    }
    .secondary-menu li.secNav-item.first a.sec-link,
    .secondary-menu li.secNav-item.first a.sec-link:link,
    .secondary-menu li.secNav-item.first a.sec-link:visited {
        font-size: 14px;
    }
    .top-nav::before {
        display: none;
    }
    ul.QuickLkList {
        width: 214px;
    }
    .Left31,
    .Right31,
    .Middle31 {
        width: 32.46%;
    }
    p.AboutLewis {
        margin-right: 15px;
    }
    h4.SubTitle,
    h4.NSubTitle {
        padding-top: 25px;
    }
    p.AnnText,
    p.NewsText {
        padding-bottom: 20px;
    }
    p.AnnLocation {
        padding-bottom: 6px;
    }
    .CopyRightInfo {
        text-align: center;
        width: 100%;
    }
    p.AboutLewis,
    p.CopRight {
        float: none;
        width: 100%;
        margin: 0;
    }
    h5.NewsHeadlines {
        font-size: 15px;
    }
    .top-nav .float-right {
        width: 100%;
    }
    .logo-holder {
        padding: 0 20px;
        width: 100px;
        float: left;
    }
    .btn-toggle {
        display: inline-block;
    }
    .top-nav ul.topnav,
    .top-nav ul.topnav * {
        box-sizing: border-box;
    }
    .top-nav ul.topnav {
        position: absolute;
        top: 100%;
        width: 100%;
        left: 0;
        z-index: 9;
        display: block;
        padding: 0;
        height: 0;
        overflow: hidden;
        transition: height 0.5s ease;
    }
    .top-nav ul.topnav.active {
        height: 300px;
        transition: height 0.5s ease;
    }
    .top-nav ul.topnav li {
        width: 100%;
    }
    .top-nav ul.topnav li:first-child {
        padding-top: 8px;
    }
    .top-nav ul.topnav li a {
        margin: 0;
        padding: 0 30px;
    }
}

@media screen and (max-width: 960px) {
    .Left31,
    .Right31,
    .Middle31 {
        width: 31.99%;
    }
    .NewsList .Left31,
    .NewsList .Right31,
    .NewsList .Middle31 {
        width: 29.33%;
        margin-right: 35px;
    }
    .NewsList .Right31 {
        margin-right: 0;
    }
    p.EventDay {
        font-size: 30px;
        border-right: 0;
        width: 100%;
    }
    span.EventDate {
        font-size: 60px;
    }
    .NewsList,
    .EventList,
    .PhotoList {
        margin-top: 30px;
    }
    img.NewsImg {
        margin: 20px auto 0 auto;
        float: none;
        width: auto;
        display: block;
    }
    .RsideContent {
        text-align: center;
        display: inline-block;
        padding: 10px;
    }
    .NRsideContent {
        margin: 20px 0 0 0;
        width: auto;
        display: block;
        text-align: center;
    }
}

@media screen and (max-width: 800px) {
    .Left25,
    .Right25,
    .Middle25 {
        width: 50%;
    }
    .MylewsImg {
        right: 20%;
    }
    .BlockItem img {
        width: 100%;
        display: block;
        margin: 0 auto;
    }
    .TopMr {
        margin-top: 50px;
    }
    ul.QuickLkList {
        width: 46%;
    }
    .mDropdown1 {
        right: 1%;
    }
    .menu li.menu-item {
        margin-left: 0;
    }
    .content-page .main {
        display: block;
    }
    .content-page .side-nav,
    .secondary-menu .container {
        width: 100%;
        max-width: 100%;
        padding: 0;
    }
    .secondary-menu {
        height: auto;
    }
    .sec-nav {
        height: auto;
        justify-content: space-between;
    }
    .content-page .nav-list-mobile {
        display: block;
        width: 100%;
        padding: 2em 0 1em 0;
    }
    .nav-list-mobile .nav-list-dropdown {
        display: block;
    }
    .nav-list-mobile .nav-list-dropdown a,
    .nav-list-mobile .nav-list-link a {
        font-family: "Proxima Nova Condensed", Helvetica, Arial sans-serif;
        font-weight: bold;
        display: flex;
        justify-content: space-between;
        text-transform: uppercase;
        letter-spacing: .06em;
        font-size: 26px;
        padding: 0.5em 1em;
        text-decoration: none;
    }
    .nav-list-mobile .nav-list-dropdown a .fa {
        font-size: 20px;
        display: block;
        float: left;
    }
    .nav-list-mobile .nav-list-dropdown a:hover,
    .content-page .nav-list-mobile .nav-list-dropdown a:visited,
    .content-page .nav-list-mobile .nav-list-dropdown a:focus {
        text-decoration: none;
    }
    .nav-list-mobile .nav-list-dropdown-items {
        display: none;
        padding: 10px 0px 0;
        background-color: #f7f7f7;
    }
    .nav-list-mobile .nav-list-dropdown-items li a {
        display: block;
        padding: 9px 20px 9px 52px;
        line-height: 1;
        font-size: 24px;
        color: #8d1919;
    }
    .nav-list-mobile .nav-list-dropdown-items li.no-link-title a {
        cursor: default;
        text-decoration: none;
        color: #999999;
        font-family: "Proxima Nova Condensed", Helvetica, Arial sans-serif;
        font-size: 18px
    }
    .nav-list-mobile .nav-list-dropdown-items li a:hover {
        background-color: #999999;
        text-decoration: none;
        font-weight: bold;
    }
    .nav-list-mobile .nav-list-dropdown-items li.no-link-title a:hover {
        cursor: default;
        text-decoration: none;
        background-color: inherit;
    }
    a.secNav-menu,
    a.secNav-menu:link,
    a.secNav-menu:visited {
        text-decoration: none;
        color: #fff;
        font-family: 'Proxima Nova', Helvetica, Arial sans-serif;
        font-weight: bold;
        font-size: 15px;
        text-align: center;
        text-transform: uppercase;
        padding: 15px 0;
    }
    a.secNav-menu img {
        margin-left: 20px;
    }
    .secondary-menu a.sec-link,
    .secondary-menu a.sec-link:link,
    .secondary-menu a.sec-link:visited {
        line-height: 30px;
        font-size: 14px;
    }
    .content-page .side-nav .nav-list {
        display: none;
    }
    .ig_stat {
        display: none;
        min-width: 150px;
    }
    .chosen {
        display: block !important;
        margin: auto;
    }
    .photo-block {
        padding: 30px 0;
    }
    .photo-block h3.BlockTitle {
        padding: 10px 0 18px 10px;
    }
    .content-page .content .EventList,
    .PhotoList {
        display: flex;
    }
    .content-page .content .EventList .Event,
    .PhotoItem {
        width: 100%;
        padding-bottom: 20px;
    }
    .nursing-skin .content .EventDetails {
        min-width: 400px;
        max-width: 400px;
    }
    .secondary-menu:before {
        display: none;
    }
    .content-page .side-nav ul li.secNav-item a.sec-link {
        border-top: 1px solid #999999;
    }
    a.secNav-menu.no-desktop {
        display: block !important;
    }
    .sec-nav {
        display: none;
        flex-flow: column;
        padding: 0;
        background-color: black;
        overflow: auto;
    }
    .secondary-menu li.secNav-item.first {
        display: none;
    }
    .secondary-menu li.secNav-item:before {
        display: none;
    }
    .secondary-menu li.secNav-item {
        width: 100%;
        height: auto;
        display: block;
        text-align: center;
        border-left: 0;
        padding: 0;
        margin: 0;
    }
    .secondary-menu li.secNav-item a {
        border-top: 1px solid #999999;
        padding: 1.7em 0;
        text-align: center;
    }
    .slider .container {
        padding: 0;
    }
    .content-page .container.main, .content-page .side-nav {
        display: block;
    }
}

@media screen and (max-width: 767px) {
    .no-mobile {
        display: none !important;
    }
    .no-desktop {
        display: block !important;
    }
    .menu {
        margin: 0;
    }
    .menu li.menu-item {
        float: none;
    }
    .menu a.menu-link {
        line-height: 40px;
    }
    .menu ul.main-nav {
        display: none;
    }
    .menu .nav-list-mobile {
        z-index: 9999;
        background: white;
        width: 100%;
        left: 0;
        position: absolute;
        top: 44px;
        text-transform: capitalize;
        border-top: 2px solid #999999;
    }
    .menu .nav-list-mobile .nav-list-section-one {
        padding: 30px 0;
    }
    .menu .nav-list-mobile .nav-list-section-two {
        background: #000;
        padding: 30px 0;
        position: relative;
        top: auto;
        display: block;
    }
    .menu .nav-list-mobile .nav-list-section-two .nav-list-dropdown-items {
        background: #696969;
    }
    .menu .nav-list-mobile .log-in {
        height: 40px;
        display: flex;
        background: #840029;
        align-items: center;
        justify-content: center;
    }
    .menu .nav-list-mobile .log-in:hover {
        background: #999899;
    }
    .menu .nav-list-mobile .log-in svg {
        height: 20px;
    }
    .menu .nav-list-mobile .log-in:hover path {
        fill: #840029 !important;
    }
    
    .menu .nav-list-mobile .nav-list-link a {
        text-transform: uppercase;
    }
	.menu .nav-list-mobile .nav-list-dropdown a{
		text-transform: capitalize;
	}
    .menu .nav-list-mobile .nav-list-section-two a {
        color: #fff;
    }
    .menu .nav-list-mobile .nav-list-dropdown a,
    .menu .nav-list-mobile .nav-list-link a {
        padding: 1em 2em;
    }
    .menu .nav-list-mobile .nav-list-dropdown-items {
        padding: 16px 0;
    }
    .menu .nav-list-mobile .nav-list-link:first-child,
    .menu .nav-list-mobile .nav-list-dropdown:first-child {
        padding-top: 0;
    }
    .menu .nav-list-item {
        font-family: "Proxima Nova Condensed", Helvetica, Arial sans-serif;
        text-transform: capitalize;
        font-size: 15px;
        line-height: 30px;
        letter-spacing: 1px;
    }
    .menu .nav-list-section-two > .nav-list-link > a {
        text-transform: capitalize;
    }
    .logo {
        width: auto;
        padding-left: 0;
    }
    .header {
        display: block;
        padding: 22px 0;
        border-bottom: 2px solid #840029;
    }
    .header .container {
        position: relative;
    }
    .mob-OpenSearch {
        position: absolute;
        background: none;
        top: 0%;
        width: 60%;
        float: none;
        margin: auto 0;
        bottom: 0%;
        right: inherit;
        height: 60px;
        display: none;
    }
    #MobsearchInput {
        width: 100%;
        background: #fff;
        color: #999899;
        font-size: 24px;
        letter-spacing: 1px;
        -webkit-transition: width .35s ease-in-out;
        -moz-transition: width .35s ease-in-out;
        transition: width .35s ease-in-out;
        display: block;

        border: 0;
        box-shadow: none;
        padding: 8px 0;
        font-weight: bold;
        font-family: 'Proxima Nova', Helvetica, Arial sans-serif;
        outline: 0;
        height: 46px;
    }
    .mobile-search {
        position: absolute;
        top: 50%;
        right: 85px;
        margin: -11px 0 0 0;
        padding: 0;
    }
    .mobile-search a {
        font-size: 24px;
        color: #999899;
    }
    a.navToggle {
        display: block;
        position: absolute;
        top: 50%;
        right: 32px;
        font-size: 24px;
        margin: -22px 0 0 0;
        height: 22px;
        width: 33px;
        color: #8d1919;
    }
    .top-nav,
    .EventList,
    .NewsList,
    .secNav-title:after,
    .secondary-menu:before {
        display: none;
    }
    li.ImgHolder {
        float: none;
        width: 100%;
    }
    li.ImgHolder:last-child h3.BlockTitle {
        padding-bottom: 0;
    }
    .Left48,
    .Right48 {
        width: 100%;
    }
    .slideCaptionInner {
        padding: 0;
    }
    .slider .slideCaption .container {
        padding: 0 32px;
    }
    .slideCaption h1.slideTitle {
        font-size: 24px;
        line-height: 30px;
    }
    .BlockItem img,
    .Middle100p {
        width: 100%;
    }
    .AboutUs {
        border-right: 0;
    }
    .ContactInfo {
        text-align: center;
    }
    .footer {
        padding: 10px 0 30px 0;
        background: #696969;
    }
    .footer .HclLogo {
        margin-top: 20px;
    }
    h4.SubTitle,
    h4.NSubTitle {
        font-size: 27px;
        padding-top: 0;
    }
    ul.FooterLinks {
        width: 40%;
    }
    .social-content {
        width: 100%;
        margin: 0;
        justify-content: space-between;
    }
    a.social-link,
    a.social-link:link,
    a.social-link:visited {
        margin: 0 6px;
        font-size: 36px;
        height: 50px;
        width: 50px;
    }
    p.AnnText,
    p.NewsText {
        padding-bottom: 30px;

    }
    h2.NewsTitle {
        border-bottom: 0;
        color: #9a9899;
    }
    .mDropDown,
    .mDropdown1 {
        position: relative;
        width: 77%;
        right: 0;
    }
    .mDropDown .mColLast {
        width: 100%;
        float: none;
    }
    .mDropDown .mColFirst {
        float: none;
        margin-bottom: 10x;
    }
    .AnnImage .img-responsive,
    .NewsImage .img-responsive {
        visibility: visible;
    }
    .AnnImage:before,
    .NewsImage:before {
        display: none;
    }
    .Announcements .container {
        padding: 0;
    }
    .Announcements {
        padding: 30px;
    }
    .AnnContent {
        padding: 30px 0 0 0;
        margin: 0;
    }
    .slider .slideShowPag .container {
        text-align: center;
    }
    img.slideImage {
        display: none;
    }
    img.slideImage.img-mobile {
        display: block;
    }
    .News {
        background: #fff;
        padding: 30px;
    }
    .News .container {
        padding: 0;
    }
    .News .NewsContent {
        padding: 30px 0 0 0;
    }
    img.LasallianImg {
        display: none;
    }
    .AccLogo {
        max-height: 50px;
        margin-right: 15px;
    }
    .content-page .hero .title-container {
        padding-left: 40px;
        width: 50%;
    }
    .content-page .hero .title-container .hero-title {
        font-size: 24px;
        line-height: 30px;
    }
    .content-page .hero .title-container .hero-subtitle {
        display: none;
    }
    .content-page .content {
        padding: 20px 40px 40px;
    }
    .content-page .content .SubTitle {
        font-size: 18px;
    }
    .content-page .content .ItemList {
        display: block;
    }
    .content-page .content .ItemList li.ImgHolder img {
        max-width: 100%;
    }
    .content-page .content .TextGrid {
        display: block;
    }
    .content-page h1.Title {
        font-family: "Proxima Nova Condensed", Helvetica, Arial sans-serif;
        font-weight: bold;
        font-size: 26px;
        max-width: 100%;
        padding-bottom: 15px;
        border-bottom: 0;
    }
    .mobile-logos {
        background-color: #999999;
        text-align: center;
        padding: 0.5em 0;
    }
    .mobile-logos>div {
        margin: 0.5em 0;
    }
    .logo-holder {
        display: none;
    }
	a.social-link i {
		line-height: 52px;
    }
    img.footerLogoImg {
        width: auto;
    }
    .content-page .content .TextGrid .TextBlock {
        margin-bottom: 20px;
    }
    .hero-img img {
        width: inherit;
    }
}

@media screen and (max-width: 600px) {
    .header .logo {
        display: inline;
        float: none;
    }
    .logo img {
        width: 60%;
    }
    ul.FooterLinks {
        width: 50%;
    }
    .menu ul.main-nav {
        width: 100%;
        padding: 15px 0;
    }
    .nursing-skin .content .EventDetails {
        min-width: 250px;
        max-width: 250px;
    }
}

@media screen and (max-width: 480px) {
    .container {
        width: auto;
        padding: 0 25px;
    }
    .slideShowPag {
        right: 0;
        left: 0;
    }
    ul.FooterLinks {
        width: 60%;
    }
    .menu ul.main-nav {
        width: 100%;
        padding: 15px 0;
    }
    p.AnnLocation,
    p.AnnDate,
    p.NewsDate,
    p.AnnText,
    p.NewsText,
    a.moreLink {
        font-size: 14px;
    }
    .menu .nav-list-mobile .nav-list-dropdown a,
    .menu .nav-list-mobile .nav-list-link a {
        padding: 0.7em 2em;
    }
    .nursing-skin .content .EventDetails {
        min-width: 180px;
        max-width: 180px;
    }
    .form-controls input,
    .form-controls textarea {
        width: 100%;
    }
    .form-controls input[type="radio"] {
        width: auto;
        vertical-align: middle;
    }
    .form-controls input[type="submit"] {
        max-width: 150px;
        margin: auto;
        display: table;
    }

    .hero-img img {
        width: auto;
        height: 100%;
    }

}

@media screen and (max-width: 375px) {
	a.social-link, a.social-link:link, a.social-link:visited {
    font-size: 30px;
    height: 45px;
    width: 45px;
}
a.social-link i {
    line-height: 46px;
}

}

@media screen and (max-width: 360px) {
    .slideCaption h1.slideTitle {
        width: 80%;
    }
    .slideCaption a.info-btn,
    .slideCaption a.info-btn:link,
    .slideCaption a.info-btn:visited {
        font-size: 13px;
    }
    .container {
        padding: 0 15px;
    }
    .CopyRightInfo a,
    .CopyRightInfo a:link,
    .CopyRightInfo a:visited {
        margin-left: 5px;
        margin-right: 5px;
    }
    .menu .nav-list-mobile {
        top: 40px;
    }
	a.social-link, a.social-link:link, a.social-link:visited {
		margin: 0 3px;
	}
}

@media screen and (min-width: 768px) and (max-width: 900px) {
    .Middle25.TopMr {
        display: block;
    }
    .Left25,
    .Right25,
    .Middle25 {
        float: none;
        width: 100%;
    }
    .AboutUs {
        border: none;
    }
    .ContactInfo {
        text-align: center;
        margin-bottom: 10px;
    }
    img.footerLogoImg {
        width: auto;
    }
    img.LasallianImg {
        width: auto;
    }
    ul.FooterLinks {
        max-width: 250px;
    }
    .social-content {
        justify-content: center;
        width: 100%;
    }
    .social-content a.social-link {
        margin: 0 6px;
    }
    .Right25.social {
        padding-bottom: 70px;
        height: inherit;
    }
    .log-into {
        left: 0%;
        right: 0%;
        margin: auto;
        display: inline-block;
        width: 100px;
        text-align: right;
    }
    .Left25 {
        margin-bottom: 50px;
    }
}